RubyGems Navigation menu

postgres 0.7.9.2008.01.09

Ruby extension library providing an API to PostgreSQL

Versions:

  1. 0.8.1 - February 09, 2012 (7.5 KB)
  2. 0.8.0 - February 09, 2012 (7.5 KB)
  3. 0.7.9.2008.01.28 - July 25, 2009 (32 KB)
  4. 0.7.9.2008.01.24 - July 25, 2009 (32 KB)
  5. 0.7.9.2008.01.09 - July 25, 2009 (31.5 KB)
Show all versions (9 total)

Owners:

Authors:

  • Yukihiro Matsumoto, Eiji Matsumoto, Noboru Saitou, Dave Lee, Jeff Davis

SHA 256 checksum:

f995cb5a54917fa9aede0e7996c09177ffcb178f47ce713a4ea4709b4bf7beaa

Total downloads 190,025

For this version 2,317

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: